DirectX version not supportet.... Dead Rising?

1 Antwort

Da muss wohl eine neue Grafikkarte her. Denn deine mittlerweile schon 8 Jahre alte GeForce unterstützt maximal DirectX 10. Du brauchst aber eben DirectX 10.1. 

Und dein Windows 11.1 ist das, was dein Windows (vermutlich Windows 7/8) unterstützt. Aber die Grafikkarte muss es eben auch unterstützen. 

Bei "DXDIAG" steht beim system das meine installierte DirectX version die 12 ist.... habe auch Windows 10 Pro 64 Bit

0
@kingzzo29

Ändert nichts daran dass es deine Grafikkarte nicht unterstützt! 

0

Lohnt es sich noch Dead Rising 3 zu kaufen?

...zur Frage

Alien Isolation DirectX 11 Error?

Mein PC unterstützt das Spiel Alien Isolation aber das Spiel stürtzt ab und sagt mir, dass es keine DirectX 11 kompatible Grafik Karte gefunden hat. Ich habe mal nachgeschaut und entdeckt, dass ich aber DirectX 11.1 habe. (Ich habe bei manch anderen Spielen auch dass Problem gehabt, dass sie gar kein DirectX erkennen.) Diese Probleme habe ich seit dem ich Windows 10 Installiert habe.

PC:

Windows 10 Pro 64 Bit

Intel Core i7 @ 1.60 Ghz (8CPUs)

Auslagerungsdatei 5080 verwendet, 9173 verfügbar

DirectX-Version 11.1

8 GB RAM

Grafik: NVIDIA GeForce GT 335 M

...zur Frage

Fehlermeldung von DirectX bei Batman:Arkham Knight?

Als ich das Spiel auf meinem PC installiert habe und gestartet, kam die Meldung "this version of directx is not supported by the title please confirm your system requirements". Was soll das heißen? Auf meinem PC ist DirectX 11 installiert und genau das braucht man für Arkham Knight. Wenn ich die Setupdatei starte, kommt die Meldung, dass die neueste Datei installiert ist. Bitte helft mir!!!!!!!!

...zur Frage

GTA 5 LSPDFR sagt falsche version?

Unsopported game Patch!

The current game version is not supported.

Installed game version: 678 Latest game version: 757 Supported game versions: 757

The installed game version (678) is not supported. This build of RAGE Plugin Hook is made for version 757.

Ich bekomme immer diese meldung, was soll ich tun.???

...zur Frage

GTA 5 LSPDFR wird nicht supportet?

Als ich heute den Ragepluginhook ordner und denn lspdfr ordner runtergeladen hab und dann die dateien wie immerreingezogen hab und dann gestartet ab stand da GTA 5 not supported

...zur Frage

RagePluginHook startet nicht?

bei meinem Ragepluginhook steht wenn ich es starten möchte: The current game version is not supported

installed game version: 1180

latest game version: 1290

supported game verison 1290

weiß wer wie ich es beheben kann? Bitte mit Link dank im vorraus :)

...zur Frage

Was möchtest Du wissen?